/*
 * generated by Xtext
 */
package es.uca.webservices.testgen.parsers.spec.xtext.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the IDE.
 */
public class TestSpecUiModule extends es.uca.webservices.testgen.parsers.spec.xtext.ui.AbstractTestSpecUiModule {
	public TestSpecUiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
